.buttons {
    display: block;
    padding: 10px;
    font-size: 20px;
    border: 1px solid;
    border-color: var(--primary-color);
    color: var(--primary-color);
    text-decoration: none;
    text-align: center;
    margin-bottom: 10px;
    cursor: pointer;
}

.buttons.active {
    display: block;
    padding: 10px;
    font-size: 20px;
    background-color: var(--primary-color);
    color: white;
    text-decoration: none;
    text-align: center;
    margin-bottom: 10px;
}

.buttons:hover {
    background-color: var(--primary-color);
    color: white;
}

.heading{
    margin-bottom: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 22px;
}

.product-card{
    display: block;
    text-decoration: none !important;
    color: var(--primary-color);
}
.product-card img{
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    object-position: center;
    overflow: hidden;
    transition: all ease .5s;
}
.product-card .title{
    font-size: 16px;
    margin-bottom: 5px;
}
.product-card .price{
    font-size: 18px;
    font-weight: 600;
}
.product-card:hover img{
    transform: scale(1.2);
}
.big-text{
    font-size: 38px;
    line-height: 58px;
}

.big-text span{
    color: var(--primary-color);
}
.big-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}